/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */



/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
body {
	background-image: url(template/images/background.jpg);
	background-repeat: no-repeat;
	background-color: #0F110E;
	background-attachment: fixed;
	background-position: center top;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	padding: 0;
	margin: 0;
}

.page-heading {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}

#servicenav {
	background-color: #00B0EE;
	padding: 15px;
	
	
	}
#products ul {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
}
#products {
	border: 1px solid black;
	padding: 0px;
}
#products ul li a {
	text-decoration: none;
	color: #000;
	font-size: 11px;
	display: block;
	margin: 0px;
	padding: 3px;
	line-height: 200%;
	text-align: center;
	border-bottom: 1px solid black;
}
#products ul li:last-child a {
	border-bottom: none;
}

#products ul li a:hover {
	color: #F9F12A;
	background-color: #666;
}

#products ul .selected{
	font-weight: bold;
	background-image: none;
	background-color: #666;
	color: #FFF;
}
#products ul li ul li a{
	background-color: #333333;
	color: white;
}
#products ul li ul li:last-child a{
	border-bottom: 1px solid black;
}

#products ul li ul li a.selected{
	background-color: #111111;
}
#products ul li ul li ul li a{
	background-color: #000033;
	color: white;
}

#products ul li ul li ul li a.selected{
	background-color: #000099;
}
.tagline {
	margin-top: 6px;
	
	
}

.tagline  img {
	width: 97%;
	height: auto;
	float: right;
	
	
}
.product-menu {
	background-color: #EDEDED;
}
.masthead .productsearch {
	float: right;
	text-align: center;
	padding-bottom: 10px;
}
.productsearch .searchbutton {
	background-image: url(template/search-icon-2.png);
	background-repeat: no-repeat;
	font-size: 1px;
	color: #FFF;
	background-position: center 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 20px;
	margin-top: 0px;
	line-height: 23px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	display: block;
	float: right;
	
	
}
.co-branding {
	margin-bottom: 15px;	
	text-align:center;
}
.co-branding  img{
	width: 95%;
	height: auto;
}
.categorylistingbutton a {
 padding: 0px;
 width: 220px;
 font-family: calibri;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 border: 1px solid #FF0;
 background-color: #EDEDED;
 font-size: 18px;
 font-weight: bold;
 text-align: center;
 color: #000;
 display: block;
 background-image: url(buttons/cat-button-bk.png);
 background-position: right;
 background-repeat: no-repeat;
 /* FIX HEIGHT ISSUE*/
 display: table-cell;
 vertical-align: middle;
 height: 120px;
  
}
.categorylistingbutton a:hover {
 background-color: #DDD;
 background-image: url(buttons/cat-button-hover.png);
 background-repeat: no-repeat;
 background-position: right;
 
}

.categorylistingbutton {
 display: table;
 height: 120px;
 text-align: center;
 float: left;
 margin-right: 10px;
 margin-bottom: 10px;
} 



.masthead {
	background-repeat: no-repeat;
	background-position: right 0%;
	padding-top: 20px;
	
	height: 140px;
}

#content-container {	
	padding-left: 10px;
	padding-bottom: 80px;
}
.welcome {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 145%;
	padding: 25px;
	padding-left: 20px;
	padding-right: 0px;
}

.welcome h1{
	line-height: 100%;
}

#heading, #description {
	padding: 15px;
}
#heading {
	background-color: #DF4B99;
}
#description {
	background-color: #FFF315;
}
.tagline h3 {

}
.order-button {
	background-color: #33CC00;
	font-weight: bold;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
	width: 47%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	display: block;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
.footer  {
	background-color: #EDEDED;
	padding: 18px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	height: auto;
	margin-bottom: 10px;
}
#orderbuttons {
	padding-left: 5px;
	padding-right: 5px;
}
#orderbuttons a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
}
#servicenav {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #00B0EE;
}
#servicenav h3 {
	color: #000000;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 21px;
	line-height: 19px;
}
#servicenav ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#servicenav ul li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: url(template/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 9px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#servicenav ul li a:hover {
	background-color: #FFF315;
}
#servicenav ul li .selected {
	font-weight: bold;
	color: #333;
}
#servicenav ul li {
	padding: 0px;
	margin: 0px;
	line-height: 16px;

}
#features h2 {
	font-weight: normal;
	display: block;
	padding: 10px;
}

#features {
	text-align: center;
	display: block;
	margin-bottom: 80px;

}

#features .product {
	text-align: center;
}
#features .product h2 {
	font-size: 15px;
	display: block;
	padding: 0px;
}

#features .product p {
	font-size: 15px;
	display: block;
	padding: 0px;
}

#features .feature_image_box {

	height: 150px;      /* equals max image height */
    width: 100%;
    white-space: nowrap;
    text-align: center; margin: 1em 0;

}
#features .feature_image_box img {
	display: inline-block;
    height: 95%;
	max-width: 95%;
    vertical-align: middle;
	
}	

#features .feature_image_box .helper{
	
    vertical-align: middle;
    height: 150px;
    max-width: 95%;
}

#features .feature_details_box {
	margin: 0px;
	height: 100px;
	display: inline-block;
	margin: auto;
	text-align: left;
}

#features .product {
	min-height: 360px;
	float: left;
	display: block;
	font-size: 15px;
	text-align: center;
	
	margin-top: 10px;
}
#features .product p a {
	text-decoration: none;
	color: #00F;
	
}

#features .default-price, .old-price
	{
	color: #000000;
	}
	
#features  .buyer-price, .special-price
	{
		
	}

#features .qbp-price 
	{
	font-size: 22px;
	}	

#features .default-price-description, .old-price-description
	{
	font-weight: normal;
	font-size: 14px;
	}

#features .buyer-price-description, .special-price-description, .qbp-price-description
	{
	font-weight: bold;
	font-size: 14px;
	}		
	
.contact-info {
	font-size: 14px;
	margin-top: 0px;
	
	
	
}

#contact-form h2 {
	margin-left: 90px;
}

#contact-form input[type=text], #contact-form textarea {
	width: 275px;
}

#hours-of-business-table {
	padding-bottom: 215px;
}

.contact-info a {
	text-decoration: none;
	color: #00F;
	
}
.contact-info p {
	font-size: 12px;
	font-weight: bold;
}
.contact-info a: {
 text-decoration: none;
}
.contact-footer {
	display: none;

}
.footer .footernav UL {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.footer .footernav {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 24px;
	padding-left: 0px;
	display: block;
}
.footer .footernav li {
	display: inline;
	list-style-type: none;
}
.footer .footernav li a {
	font-weight: bold;
	padding-top: 5px;
	display: inline;
	float: left;
	padding-right: 72px;
	padding-left: 0px;
	text-decoration: none;
	color: #666;
}

.footer .footernav li:last-child a {
	padding-right: 0px;
}	
	
.footer .footernav li a:hover {
	color: #000;
	text-decoration: underline;
}
.footer .contact {
	
	margin-top: -20px;
}
.footer .subscribe h3 {
	margin-top: 2px;
	margin-bottom: 5px;
	font-size: 17px;
	font-weight: normal;
	color:#000000;
}
.footer .subscribe {
	margin: 0px;
	padding: 0px;
	padding-bottom: 20px;
	
}
input {
	padding: 5px;
}
.button   {
	background-color: #F9F12A;
	/* font-family: 'helvetica_neuelight'; */
	font-family: Calibri, Arial, Helvetica, sans-serif;
	border: 1px solid #FC0;
	padding: 5px;
	margin-bottom: 10px;

}
.branding {
	text-align: center;
	margin-bottom: 10px;
}

.news-nav{
	padding-left: 10px;
	padding-right: 10px;
}
.news-nav h2 {
	font-weight: bold;
	color: #444444;
}
.news-nav a {
	color: blue;
}

.news-nav a:visited {
	color: blue;
}

.login-container {
	padding: 25px;
	padding-left: 0px;
	padding-right: 50px;
	text-align: center;
}

.registration-container {
	padding: 25px;
	padding-left: 0px;
	padding-right: 50px;
	text-align: center;
}

.registration-container table{
	text-align: left;
}

.registration-reference {
	display: block;
	width: 600px;
	text-align: left;
	margin-left: 200px;
}

.shopping-cart-container { 
	text-align: center;
	padding-bottom: 25px;
}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
body{
	background: none;
}

#content-container {	
	padding-left: 0px;
}
.welcome {
	padding-left: 5px;
}

.registration-reference {
	margin: 0px;
}

#hours-of-business-table {
	padding-bottom: 60px;
}
	
.product-menu {
	display: none;
}

#servicenav {
	display: none;
}

.masthead {
	background-image: none;
}
.tagline h3 {
	color: #FFFFFF;
	padding-top: 30px;
	margin-left: 70px;
	text-align: center;
}
.footer .contact-info {
	padding-top: 10px;
	
}
.contact-footer {
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.rslides {
	display: none;
}
.slide1 {
	display: none;
}

.masthead .tagline {
 display: none;
}
.co-branding {
	display: none;
}
.masthead .tagline {
	display: none;
}
.footer  {
	
	padding: 5px;
	
}
.footer .footernav li a {
	width: 100%;
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
}
.footer .subscribe{
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
.footer .subscribe h3{
	font-weight: bold;
}
.branding {
	text-align: center;
	margin-bottom: 10px;	

}

}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	
body{
	background: none;
}
#content-container {	
	padding-left: 0px;
}
.welcome {
	padding-left: 5px;
}

.registration-reference {
	width: 300px;
	margin: 0px;
}

#hours-of-business-table {
	padding-bottom: 60px;
}

#contact-form input[type=text], #contact-form textarea {
	width: 200px;
}
	
.product-menu {
	display: none;
}
#servicenav {
	display: none;
}
.masthead {
	background-image: none;
}
.tagline h3 {
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
}
.footer .contact-info {
	padding-top: 10px;
}
.branding {
	text-align: center;
	margin-bottom: 10px;
}
.contact-footer {
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.rslides {
	display: none;
}
.slide1 {
	display: none;
}
.masthead .tagline {
	display: none;
}
.co-branding {
	display: none;
}
.footer  {
	padding-bottom: 10px;
	padding: 5px;
	
}
.footer .footernav li a {
	width: 100%;
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
}
.footer .subscribe{
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
.footer .subscribe h3{
	font-weight: bold;
}

}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
body{
	background: none;
}

#content-container {	
	padding-left: 0px;
}
.welcome {
	padding-left: 5px;
}

.registration-reference {
	width: 300px;
	margin: 0px;
}

#hours-of-business-table {
	padding-bottom: 60px;
}

#contact-form input[type=text], #contact-form textarea {
	width: 200px;
}

.product-menu {
	display: none;
}

#servicenav {
	display: none;
}
.masthead {
	background-image: none;
}
.tagline h3 {
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
}
.footer .contact-info {
	padding-top: 10px;
}
.contact-footer {
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.rslides {
	display: none;
	
}
.slide1 {
	display: none;
}
.masthead .tagline {
	display: none;
}
.co-branding {
	display: none;
}

.footer  {
	padding: 5px;
	padding-bottom: 10px;
	
}
.footer .footernav li a {
	width: 100%;
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
}
.footer .subscribe{
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
.footer .subscribe h3{
	font-weight: bold;
}
}

#small-dialog {
background: white;
padding: 20px 30px;
text-align: left;
max-width: 280px;
margin: 40px auto;
position: relative;
}